<!DOCTYPE html>
<html>
<head>
	<title>Selector Anidado</title>
	<meta charset="utf-8">
	<style type="text/css">
		
		p
		{
			font-size: 15pt;
			color: blue;
		}

		p div span /* solo se aplica cuando el span este dentro de p*/
		{
			font-size: 10pt;
			color: green;
					
		}
		span /*span suelto*/
		{
			color: yellow;
		}
		
	</style>

</head>
<body>
	Varios párrafos
	<p>
		Esto es un párrafo
		<span> <!--span dentro de un parrafo -->
			El span esta dentro del parrafo
		</span>
	</p>

	<div>
		Esto es una division
		<span>
			El span dentro de la division
		</span>
	</div>
	<span>  <!--span suelto -->
		Este span está fuera de las estructuras
	</span>

</body>
</html>
